@font-face {
font-family: "Cairo"!important;
src: url('../assets/fonts/Cairo-Regular.ttf');}
body{direction:rtl;text-align:right; overflow-x:hidden;
  font-family: "Cairo", sans-serif!important;
   position: relative;}
   .main-menu__social {
   margin-left:unset;
    margin-right: 20px;
}
.main-menu__contact-list li:before {
   
    left: unset;
right: -23px;}
.main-menu__contact-list li+li
 {
    margin-right: 46px;
	margin-left:unset;
}
.main-menu__contact-list li .text {
    margin-right: 10px;
	margin-left:unset;
}
.main-menu .main-menu__list>li.dropdown>a
 {
    padding-left: 15px;
	padding-right:unset
}
.main-menu__cart-box {
    margin-left: unset;
    margin-right: 20px;
}
.main-menu .main-menu__list>li.dropdown>a:after {
    position: absolute;
    right: unset;
left: 0;}
.main-menu .main-menu__list>li+li, .stricky-header .main-menu__list>li+li {
    margin-right: 40px;
	margin-left:unset
}
.main-menu__nav-sidebar-icon .navSidebar-button {
    padding-left: 11px;
padding-right:unset;}
.main-menu .main-menu__list>li>ul, .main-menu .main-menu__list>li>ul>li>ul, .stricky-header .main-menu__list>li>ul, .stricky-header .main-menu__list>li>ul>li>ul
 {
 left:unset;
 right: 0;}
.thm-btn
 {
    padding-left: 6px;
	padding-right:12px}
 .fa-arrow-right:before
 {
    content: "\f060";
}
.chat-icon
 {
   left:unset;
 right: 30px;}
 .scroll-to-top
 {
    right:unset;
 left: -12px;}
 .footer-widget__links-list li span{  rotate: 180deg;}
 .footer-widget__social a+a {
    margin-right: 5px;
	margin-left:unset
}
.site-footer__bottom-menu li+li {
    margin-right: 20px;
	margin-left:unset
}


/*===============================================================
===================================================================*/
/*====index====*/
.banner-one__left {
   margin-right:unset;
margin-left:-50px}
.banner-one__right {
   right:unset;
left: -250px;}

.banner-one__client-review
 {
   left:unset;
 right: -120px;}
 
 .about-one__left{-webkit-transform: scaleX(-1)!important;
 transform: scaleX(-1)!important;margin-right: 140px;
    margin-left: 60px;}
 .about-one__experience-box{-webkit-transform: scaleX(-1);
 transform: scaleX(-1)}
.about-one__review-list li+li {
    margin-right: -15px;
	margin-left:unset
}
 .services-one__img{-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}
 .services-one__icon {
    right: unset;
 left: 0;-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}
.sliding-text__inner{direction:ltr}
@media only screen and (min-width: 1320px) and (max-width: 1499px) {
    .banner-one__point-single.one {
        right: 50px;
		left:unset
    }
}
.why-choose-one__single .why-choose-one__count {
    right: unset;
    left: -46px;
	}
.why-choose-one__count::before,.why-choose-one__count,.why-choose-one__single .why-choose-one__count
{-webkit-transform: scaleX(-1);
transform: scaleX(-1)}

.why-choose-one__inner ul li:nth-child(2) .why-choose-one__count,.why-choose-one__inner ul li:nth-child(4) .why-choose-one__count
  {
    right: -46px;
    left: unset;
}
.why-choose-one__inner ul li:nth-child(2) .why-choose-one__count::before,.why-choose-one__inner ul li:nth-child(4) .why-choose-one__count::before{    right: 0px;}
@media only screen and (max-width: 767px) {
.why-choose-one__count {
   
right: 0 !important;}	
.why-choose-one__inner ul li:nth-child(3), .why-choose-one__inner ul li:nth-child(1)
{direction: rtl;
text-align: right!important;} 	
}
.team-one__single,.team-one__single-inner-shape{-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}

.team-one__single> div{-webkit-transform: scaleX(-1);
transform: scaleX(-1);}
.team-one__social-list {
    right: unset;
left: 0;}
.process-one__single-inner {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
	
}
.process-one__single-inner h3,.process-one__single-inner p,.process-one__single-inner span,.process-one__count::before{direction:rtl;
   -webkit-transform: scaleX(-1);
    transform: scaleX(-1)}

 .testimonial-one__single{border-top-left-radius: 60px;
 border-top-right-radius: 10px;}

.testimonial-one__img-box{ left: -25px;
right:unset;
border-radius: 50%;
border-top-right-radius: 0;
border-bottom-left-radius: 0;
margin-top: 12px;
}
.testimonial-one__img-box:before{right: -70px;left:unset;
    border-radius: 50%;
    z-index: -1;

}
.testimonial-one__img-box-shape-2{left:3px;right:unset;z-index:99}
.testimonial-one__img-box-shape-1 {
   left:unset;
right: -34px;-webkit-transform: scaleX(-1);
  transform: scaleX(-1);}
  .testimonial-one__img-box:after {
    
    right: unset;
    left: 0;-webkit-transform: scaleX(-1);
  transform: scaleX(-1);margin-bottom: 15px;
    z-index: -1}
.testimonial-one__single:before {
  
    left: unset;
right: 29px;}	
.testimonial-one__quote-1::before {
   
    right: -26px;
left:0}
.testimonial-one__quote-2::before {
   
    right: 30px;
left: -50px;}
.icon-right-1:before {
    content: "\e922";
}
.icon-left:before {
    content: "\e921";
}
.testimonial-one__quote-2 span{margin-right: auto;margin-left:unset}
.testimonial-one__single{padding-left: 170px;padding-right:55px}
  .who-we-serve__img-1 {
    margin-left: unset;
  margin-right: -71px;} 
 .who-we-serve__right{
    margin-left: -67px;
 margin-right:unset}
  .who-we-serve__input-box .nice-select{text-align:right!important}
  .who-we-serve__input-box .nice-select:after
 {
   right:unset;
 left: 20px;}
 .nice-select .option{text-align:right!important}
.pricing-one__content{overflow:hidden}
.pricing-one__pack-name,.pricing-one__content h3,.pricing-one__content p{float:left}
 .pricing-one__content,.pricing-one__icon,.pricing-one__content p,.pricing-one__content h3{-webkit-transform: scaleX(-1);
  transform: scaleX(-1)}
  .pricing-one__icon
 {
    right: unset;
 left: 20px;}

 .blog-one__single:hover .blog-one__tags,.blog-one__date p,.blog-one__content{-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}
 .blog-one__read-more-box
 {
    left: unset;
 right: 15px;}
.team-two__social-box
 {
    right: unset;
 left: 0;}
 .subscribe-one__bg-color{-webkit-transform: scaleX(-1);
 transform: scaleX(-1);
    left: unset;
    right: 0;}
@media only screen and (min-width: 1200px) and (max-width: 1450px) {
    .subscribe-one__img-1 {
        right: 9%;
		left:unset
    }
}	
.subscribe-one__content{float:left}
.subscribe-one__form .subscribe-form .thm-btn
 {
    right: unset;
 left: 5px;}
.subscribe-one__form .subscribe-form input[type="email"]
 {
   
    padding-right: unset;
 padding-left: 240px;padding: 0 25px;}
 
 .why-choose-one__bg-2
 {
    left: unset;
 right: 0;}
 .why-choose-one__bg-2:before {
  
    right: unset;
 left: 0;}
 .why-choose-one__big-text {
    right: unset;
 left: -126px;}
 .about-one__author-sign:before {
   
    left: unset;
 right: 0;}
 .about-one__author-sign
 {
    padding-left: unset;
    margin-left: unset;
    margin-right: 25px;
 padding-right: 25px;}
 .pricing-one__single-shape-1
 {
    right: unset;
 left: -25px;}
 .swiper-slide{direction:ltr}
 

.footer-widget__about {
   
    margin-left: 50px;
margin-right:unset}
/*====about========*/

.thm-breadcrumb li+li
 {
    margin-right: 5px;
	margin-left:unset;
}
.about-two__left{-webkit-transform: scaleX(-1)!important;
transform: scaleX(-1)!important;margin-left: 180px;margin-right:unset}
.about-two__experience-box,.about-two__gurante{-webkit-transform: scaleX(-1);
 transform: scaleX(-1)}
 .about-two__experience-box:before {
    
    right: unset;
 left: 0px;-webkit-transform: scaleX(-1);
 transform: scaleX(-1)}
 .about-two__experience-box{border-top: 2px solid #e59874;
    border-left: 2px solid #e59874;border-right:none}
.about-two__gurante{float:left}
.about-two__author-sign {
    margin-left: unset;
    padding-left: unset;
    margin-right: 25px;
    padding-right: 25px;
}
.about-two__author-sign:before
 {
   
    left: unset;
 right: 0;}
 .about-two__review-list li+li {
    margin-right: -15px;
	margin-left:unset
}
.services-one__count
 {
    position: absolute;
    right:unset;
 left: 0;}
 .fa-arrow-left:before
 {
    content: "\f061";
}
.testimonial-two__shape-3
 {
    right: unset;
 left: 80px;}
.owl-carousel{direction:ltr}
.owl-item{direction:rtl}
.testimonial-two .owl-carousel .owl-item {
float: right;}
}
.testimonial-two__right {
    margin-left:unset;
margin-right: 60px;}


.testimonial-two__main-content
 {
 margin-right: -60px;
    margin-left: -10px;}
 .testimonial-two__quote
 {
    right: unset;
 left: 45px;}
 }

.testimonial-two__quote span:before
 {
    content: "\e921"!important;
}

 .testimonial-two__left

 {-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}
  .testimonial-two__shape-1  {
    left: unset;
  right: 30px;}
  .testimonial-two__thumb-outer-box
 {
    left: unset;
 right: -675px;}
 @media only screen and (max-width: 767px) {
    .testimonial-two__thumb-outer-box {
        position: relative;
        right: inherit;
        bottom: inherit;
        margin-bottom: 30px;
    }
	.testimonial-two__main-content{margin-right:0;
	margin-left:0}
	.testimonial-two__shape-1 {
    left: unset;
    right: 10px;
}
	.testimonial-two__shape-2 {
	right: 10px;left:unset}
    }
 }
 
.contact-one__left
 {
   
    margin-left: 45px;
 margin-right: 100px;}
 
.contact-one__right
{
    margin-right: 20px;
margin-left: 40px;}
 .blog-one__single-inner{-webkit-transform: scaleX(-1);
  transform: scaleX(-1)}
.team-two__img{-webkit-transform: scaleX(-1);
 transform: scaleX(-1);}
 
 /***precision-builds****/
 .service-details__sidebar-single-download ul li .content-box .text-box {
    margin-left: unset;
 margin-right: 17px;}
 .faq-one__left .faq-one-accrodion .accrodion::before
 {
    left: unset;
 right: 0;}
 /*****product-details*******/
 .product-details__left {
    margin-right: unset;
 margin-left: 80px;}
 .fa-long-arrow-left:before
 {
    content: "\f178";
}
.fa-long-arrow-right:before {
    content: "\f177";
}
.product-details__select-size h3 {
    margin-right: unset;
margin-left: 15px;}
.product-details__quantity-title{   margin-right: unset;
margin-left: 20px;}
.product-details__social-link a+a
 {
	 margin-left:unset;
    margin-right: 10px;
}
.review-one__content
 {
    margin-left: unset;
 padding-right: 45px;}
 .review-one__content-top .info h2 span {
    
    float: left;
    margin-right: 5px;
}
.review-form-one__rate
 {
  
    margin-left: unset;
 margin-right: 17px;}
 .single-product-style1__overlay li p{float:right}
 .single-product-style1__content-left p del,.single-product-style1__review i{margin-left:5px;margin-right:unset}
 .faq-one__left .faq-one-accrodion .accrodion-title h4::before{left: 0px;right:unset}
 /***sign-up****/
.google-facebook a+a {
margin-right: 14px;margin-left:unset}
.google-facebook a .icon {
    
    margin-right: unset;
    margin-left: 10px;
}
.sign-up-one__form form .create-account p a {
    display: inline-block;
}
/****team-details*****/
.team-details__social a+a {
    margin-right: 10px;
	margin-left:unset
}

.team-details__progress .count-text
 {
    left: -18px;
 right:unset}
 /*****blog-details***/
 .sidebar__search-form button[type="submit"]
 {
   right:unset;
 left: 5px;}
 .sidebar__search-form input[type="search"]
 {
   
padding-right: 20px;
 padding-left: 60px;}
 .blog-details__author-name span {
 display: inline-block;}
 .sidebar__title-shape-2 {
    margin-left:unset;
 margin-right: -13px;}
 
.comment-one__btn-box {
    right:unset;
left: 0px;}
.comment-one__single .fa-share{-webkit-transform: scaleX(-1);
  transform: scaleX(-1)}
  .fa-angle-right:before {
    content: "\f104";
}
.fa-angle-right:before {
    content: "\f104";
}
/******cart******/
.cart-table tbody td:last-child{text-align: left;
}
.cart-table .product-box .img-box {
    margin-right:unset;
margin-left: 35px;}
.cart-page__shipping-input-box .nice-select .wide {text-align:right;direction:rtl}
.cart-page__right .thm-btn {
    width: 100%;
padding: 5px 20px 5px 5px;}
/******checkout*****/
.billing_title p{display:inline-block}
.nice-select{direction: rtl;
    text-align: right !important;}
	.nice-select:after
 {
    right: unset!important;
 left: 17px;}
 .sidebar-order-summary__list>li>.right-text>ul>li input[type=radio]+label i {
    right: unset;
 left: 0;}
 .sidebar-order-summary__list>li>.right-text>ul>li label
 {
    padding-right: unset;
 padding-left: 24px;}
 .sidebar-order-summary .title-box::after
 {
    left: unset;
 right: 37px;}
 .sidebar-order-summary .title-box::before
 {
    left: unset;
 right: 0}
 
.checkout__payment__item--active .checkout__payment__title::before {
    background-color: var(--builza-base);
    border-color: var(--builza-base);
    content: '\f00c';
}
.checkout__payment__title::before
 {
    margin-right: unset;
 margin-left: 15px;}
 .sidebar-order-summary__checked label,.billing_details .checked-box label
 {
    padding-right: 30px;
 margin-left: 0px;}
 .sidebar-order-summary__checked input[type="checkbox"]+label span,.billing_details .checked-box input[type="checkbox"]+label span {
    left: unset;
    right: 0;}
/*****history****/	
 .history-page__single.style2 .history-page__single-content{
    padding-right: unset;
padding-left: 85px;}
.history-page__single.style2 .history-page__single-img
 {
    padding-left: 0px!important;
 padding-right: 85px!important;}
.history-page__single-content
 {    padding-left: unset;
 padding-right: 85px;}
 .history-page__single-img{
    padding-right: 0!important;
 padding-left: 85px!important;}
 }
/*****404*****/
.error-page__form button[type="submit"]{
    right:unset!important;
left: 0px!important;}

.error-page__form input[type="search"] {
    padding-right:30px !important;
    padding-left: 60px !important;

}
.error-page__form button[type="submit"]{
    right:unset!important;
left: 0px!important;
	border-radius:0;
	border-top-left-radius: 10px;
    border-bottom-left-radius: 10px}
@media only screen and (max-width: 767px) {
    .banner-one__right
 {right: unset;
 left: 0;}
 .about-one__left {
        margin-left: 0;
        margin-right: 0;
    }
	.why-choose-one__big-text {
      
	right: inherit;}
	.testimonial-one__img-box:after {
        
	width: 30px;}
    }
.contact-one__right .contact-one__form{margin-bottom:20px}
 .history-page__single-img{
 padding-left: 0!important;}
 .history-page__single.style2 .history-page__single-img
  {
    padding-right: 0 !important;
}
.history-page__single .year-box
 {
    left:unset;
 right: 30%;}
 .history-page__single-content {
 padding-right: 0!important;
 padding-left:0!important}
 .about-two__left
 {
 margin-left: 0}
}
 input[type="tel"]{text-align:right!important}
 .login-one__form form .create-account p a{display:inline-block}
